@import url('https://cdn.3wm.de/fonts/css?family=Raleway:300,400,700');
@import url("https://cdn.3wm.de/cdnjs/ajax/libs/slick-carousel/1.9.0/slick.min.css");
@import url("https://cdn.3wm.de/cdnjs/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css");


@font-face {
    font-family: 'adineue';
    src: url('../fonts/adineuePROCyr-LightWeb.eot');
    src: url('../fonts/adineuePROCyr-LightWeb.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adineuePROCyr-LightWeb.woff') format('woff'),
    url('../fonts/adineuePROCyr-LightWeb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div {
    box-sizing: border-box;
}

* {
    outline: none;
}

img {
    border: none;
}

/**
 * Formulare
 */

.formularContainer {
    width: 520px;
    max-width: 100%;
}

.formularContainer input[type='checkbox'], .formularContainer input[type='radio'] {
    visibility: hidden;
}

.form_row {
    margin: 10px 0;
}

.form_row.required .form_label label:after {
    content: '*';
}

.form_label {
    display: inline-block;
    width: 220px;
    padding-right: 10px;
    vertical-align: top;
    text-align: left;
    cursor: pointer;
}

.desktop .form_label {
    line-height: 32px;
    min-height: 31px;
}

.form_element {
    display: inline-block;
    width: calc(100% - 230px);
    text-align: left;
}

.form_error {
    color: #DD1A1A;
    padding-top: 3px;
}

input[type="text"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="email"],
textarea {
    background-color: #103e93;
    border: 3px solid #103e93;
    color: #fff;
    font-size: 18px;
    padding: 2px 5px;
    box-sizing: border-box;
    width: 100%;
    max-width: 350px;
    font-family: Arial, sans-serif;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
    outline: none;
}

::-webkit-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
    opacity: 1;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

:placeholder-shown {
    color: #000;
}

.mobile input {
    font-size: 18px !important;
}

option {
    color: black;
}

.ui-select,
.ui-checkbox,
.ui-radio {
    background-color: #103e93;
    color: #fff;
    margin: 0;
    max-width: 350px;
    display: inline-block;
    vertical-align: top;
    width: 100%;

    /*-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);*/
    /*-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);*/
    /*box-shadow: 0 1px 3px rgba(0,0,0,.15);*/
}

.ui-radio {
    width: auto;
    margin-right: 2px;
}

.ui-select .ui-btn > span {
    font-family: Arial, sans-serif;
}

.ui-select > .ui-btn,
.ui-checkbox > .ui-btn,
.ui-radio > .ui-btn {
    border-radius: 0 !important;
    border: 3px solid #103e93 !important;
    padding: 2px 5px;
    font-family: Arial, sans-serif;
}

.ui-checkbox > .ui-btn,
.ui-radio > .ui-btn {
    padding-left: 40px;
    padding-right: 10px;
}

.ui-btn, label.ui-btn {
    font-weight: normal;
    font-size: 18px;
    text-align: left;
}

.ui-btn-icon-right:after {
    content: '\f0c9';
    font-family: FontAwesome;
    font-size: 17px;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    background: none;
    border-radius: 0;
}

.formularContainer .ui-checkbox .ui-btn.ui-checkbox-on:after,
.formularContainer .ui-checkbox .ui-btn.ui-checkbox-off:after {
    font-family: FontAwesome;
    font-size: 21px;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    background: none;
    border-radius: 0;
    margin-top: -14px;
    margin-left: 0;
}

.formularContainer .ui-checkbox .ui-btn.ui-checkbox-on:after {
    content: '\f00c';
}

.formularContainer .ui-checkbox .ui-btn.ui-checkbox-off:after {
    content: '\f00d';
}

.formularContainer input[type='submit'] {
    margin-top: 10px;
    font-weight: normal;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .15);

    font-size: 20px;
    color: #ffffff;
    border: 3px solid #292929;
    background-color: #292929;
}

.cc_container {
    background: rgba(255, 255, 255, 0.9) !important;
    color: #000 !important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited,.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    color: #fff !important;
    background-color: #488cca !important;
}